#(($OPT_SUMS && $OPT_STAMP))\
# && stamp_per_release "$STAMPOPT_FILE" "$TARGET/dists/$DIST/Release"
if ((!$OPT_SUMS)); then
    echo
    echo "$(ddate_per_stamp "$TMPDIR/backports.stamp") $DIST_BACKPORTS"
    echo "$(ddate_per_stamp "$TMPDIR/snapshot.stamp") snapshot"
    echo "$(ddate_per_stamp "$TMPDIR/release.stamp") $DIST"
    echo "$(ddate_per_stamp "$TMPDIR/now.stamp") now"
    sync
    inform "$(gettext 'done and complete')"
fi

